.pt_checkout #header-border-placeholder,
.pt_orderconfirmation #header-border-placeholder {
    border-top: 3px solid #000;
    padding-top: 3px;
}
.pt_checkout #header-border-placeholder>div,
.pt_orderconfirmation #header-border-placeholder>div {
    border-top: 1px solid #000;
}

button {
	outline: none;
}
.multiship-disabled header h2 {
	margin-bottom: 10px;
}
.address-container .row-details .full-name,
.address-container .row-details .company-name {
	font-weight: bold;
}
.address-book-list .link-button {
	text-decoration: underline;
	border: none;
	background: transparent;
	padding: 0;
}

.shipments-list li .cbcol,
.address-book-dialog li .cbcol {
  width: 2.0em;
  color: #000;
}
.shipments-list,
.address-book .address-book-list {
  display: table;
  width:100%;
  border-collapse:collapse;
  word-wrap: break-word;
}
.shipments-list .row,
.address-book .address-book-list > li {
  display: table-row;
  border-bottom: #f0f0f0 1px solid;
}
.shipments-list .cell,
.address-book .address-book-list > li > div {
  display: table-cell;
  padding: 0.5em;
}
.address-book .address-book-list > li > div:first-of-type  {
	width: 1%;
	white-space:nowrap;
}

.shipments-list .row.selected,
.address-book li.address-row.selected {
  background: #eae3d4;
}

.address-book .address-row .full-name,
.address-book .address-row .company-name {
  font-weight: bold;
}
.address-book .toolbar .tb-sort label {
	display: inline-block;
	padding-right: .5em;
	line-height: 3;
	font-size: 12px;
	margin-bottom: 0;
}
.address-book .toolbar .selectbox {
	float: right;
}

.address-book .toolbar select.input-select {
	width: 10em;
	line-height: 32px;
	height: 32px;
}

.address-book .toolbar.top {
	display: table;
	background-color: rgba(165,131,55,0.25);
	border: 1px solid rgb(165,131,55);
	width: 100%;
}
.address-book .toolbar.top > div {
	display: table-cell;
	padding: 0.5em;
	vertical-align: middle;
	text-align: left;
}
.address-book .toolbar.top > div:first-of-type {
	width: 1%;
	white-space: nowrap;
}
.address-book .toolbar.top > div:last-of-type {
	text-align:right;
}
.address-book .toolbar.bottom {
    margin-top: .5em;
	margin-bottom: 1em;
	display: table;
	width: 100%;
	border-collapse: collapse;
}

.address-book .toolbar.bottom > div {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
.address-book .toolbar.bottom > div:first-child {
  text-align: left;
}
.address-book .toolbar.bottom > div:last-child {
  text-align: right;
}
.address-book .toolbar.bottom .link-button {
	text-transform: uppercase;
	text-decoration: underline;
}
.pt_checkout .checkout-container .checkout-form .address-book h2 {
	margin-bottom: .5em;
}
.checkout-form .address-book {
	margin-bottom: 2em;
}
.checkout-form .address-book .street-address1 span:last-of-type::after {
	content: ', ';
}
.checkout-form .address-book .street-address1,
.checkout-form .address-book .city-state-postal {
	display: inline-block;
}
.checkout-form .address-book .address-book-list > li:last-of-type {
	border-bottom: none;
}
.checkout-form .address-book .list-ctnr {
	max-height: 17.5em;
	overflow-y: auto;
	border: 1px solid rgb(165,131,55);
	border-top: none;
}
.address-book-dialog {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.5px;
  line-height: 20px;
  text-transform: none;
}
.address-book .customer-address,
.address-book .select-all {
	text-transform: uppercase;
}
.address-book label[for=select-all] {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.8px;
	line-height: 24px;
}

.address-book label[for=select-all] span {
	margin-right: 1em;
}
.address-book .add-new {
  padding: 20px 2.5em 0;
}

.max-recipients.error-text {
	color: #c01111;
	text-align: center;
	padding: 5px;
}

.editing .add-recipient-container {
	display: none;
}

.add-recipient-container .recipient-limit,
.add-recipient-container .multi {
	display: none;
}
.multiship .add-recipient-container .recipient-limit {
	display: block;
}
.multiship .add-recipient-container .multi {
	display: inline;
}

.multiship .add-recipient-container .single {
	display: none;
}
.guest .add-recipient-container .multi {
	display: none;
}
.guest .add-recipient-container .single {
	display: inline;
}


.sees-dialog button.secondary,
a.secondary {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  text-decoration: underline;
  border: none;
  padding: 0;
  background: transparent;
}

.new-recipient-form,
.verify-flag {
  display: none;
}

.new-recipient-form {
	padding-bottom: 40px;
}
div.new-recipient-form div.form-row.submit-form-row button {
	padding: .75em 0.5em;
}
.new-recipient-form .button-text {
	padding: 0.4em 1em;
}

.shipment-items-col {
  clear: none;
  float: right;
  margin-left: 0;
  padding-left: 10px;
  width: 75%;
}

.shipment-lineitem-container .shipment-totals-table {
	display: table;
	text-align: right;
	float: right;
}
.shipment-lineitem-container .shipment-totals-table > li {
	display: table-row;
	width: 100%;
}
.shipment-lineitem-container .shipment-totals-table > li > * {
	display: table-cell;
	vertical-align: middle;
}

.shipment-lineitem-container .shipment-totals-table > li > div:last-child {
	padding-left: 1em;
}

.shipment-alert .title {
	font-weight: 700;
	text-transform: uppercase;
}
.shipment-container {
    position: relative;
}

.shipment-container .shipment-lineitem-container div.attributes-container {
    width: 40%;
}

.shipment-container .messages {
	display: none;
	width: 0;
	height: 0;
	position: absolute;
	left: -2400px;
}

.checkout .general-error {
	padding: .5em 0;
}
.shipment-container .shipment-lineitem-container .qty-price {
	overflow: hidden;
	width: 60%;
	margin: 0 auto;
	min-width: 125px;
}

.shipment-container .shipment-lineitem-container div.qty {
    width: 125px;
    margin: 0 auto;
    text-align: left;
}
.shipment-container .qty-read-only {
	text-align: center;
}
.shipment-container .shipment-lineitem-container div.price {
    width: auto;
    float: right;
    padding-bottom: 10px;
    padding-top: 5px;
    padding-left: 10px;
}

.shipment-container.unassigned-items .shipment-lineitem-container {
	width: 100%;
	overflow: hidden;
}
.shipment-container.unassigned-items .actions {
	float: left;
	width: 25%;
    padding: 10px;
}

.shipment-container.unassigned-items .line-item {
	float: left;
	width: 75%;
	padding-left: 10px;
}

.shipment-container.unassigned-items .qty .value {
	font-size: 1.0em;
}

.shipment-container .save-message {
	display: none;
	color: #c01111;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
}

.save-message .update-msg {
	display: none;
}

.save-message .submit-msg {
	display: inline-block;
}

.edit .save-message .update-msg {
	display: inline-block;
}

.edit .save-message .submit-msg {
	display: none;
}

.shipment-list-dialog .product-item {
	width: auto;
	overflow: hidden;
}

.shipment-list-dialog .select-all-row {
	margin-top: 10px;
	border-top: 1px solid #f0f0f0;
}
.product-item {
	padding-bottom: 15px;
}
.product-item .image {
	float: left;
	width: auto;
	width: 85px;
}

.product-item .details {
	float: left;
	width: auto;
}

.quantity-widget button {
  -moz-osx-font-smoothing: auto;
  background-color: #fff;
  border: 2px solid #000;
  color: #000;
  width: 36px;
  height: 36px;
  margin-left: 0;
  margin-right: 0;
  font-family: 'AmericanTypewriterStd-Med';
  font-size: 26px;
  font-weight: 500;
  display: inline-block;
  float: left;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 2px;
}

.quantity-widget input {
  border-radius: 0;
}

.qty .quantity-widget {
  min-width: 124px;
  overflow: hidden;
}

.quantity-widget button.less {
  border-right: medium none;
}

.quantity-widget button.more {
  border-left: medium none;
}

.quantity-widget input[type="number"] {
  padding-left: 0;
  padding-right: 0;
  width: 50px;
  border: 2px solid #000;
  text-align: center;
  background: #fff;
  float: left;
}
.quantity-widget input[type="number"]:invalid {
	border-color: #c01111;
}

#multiship-main-wrapper .edit-button {
  text-decoration: underline;
}
.shipment-lineitem-container .line-item .remove {
    font-family: Arial, Helvetica, sans-serif;
    color: #595959;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-align: right;
    text-transform: capitalize;
    text-decoration: underline;
    font-weight: normal;
}

.shipment-lineitem-container div.name {
	float: right;
	width: 100%;
}
.shipment-lineitem-container .preorder {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: lowercase;
	color: #96701b;
}
.add-items {
	padding-bottom: 10px;
    padding-top: 10px;
}
.add-items button.link {
	font-size: 12px;
	text-transform: uppercase;
  	text-decoration: underline;
}

.empty-shipment .add-items {
  text-align: center;
}

.empty-shipment .shipment-totals-table {
	display: none;
}

/* widget overrides */
div.ui-widget-overlay {
  background: #000;
  opacity: .5;

}

.sees-dialog.ui-widget-content {
  color: #000
}

.sees-dialog.alert .ui-dialog-buttonpane,
.sees-dialog.confirm .ui-dialog-buttonpane {
  border: none;
}

.sees-dialog.ui-dialog .ui-dialog-titlebar {
  background: transparent;
  border: none;
}
.sees-dialog.ui-dialog .ui-dialog-content {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.5px;
  line-height: 20px;
  text-align: left;
  text-transform: none;
}

.sees-dialog.ui-dialog .ui-dialog-title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  margin-right:60px;
}

.sees-dialog.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
  background: none;
  border: none;
  color: #000;
  margin-top: -15px;
  text-indent: 0;
}
.sees-dialog.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-button-text {
	text-indent: -99999px;
	display: inline-block;
	width: 0;
	height: 0;
}

.sees-dialog.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close::before {
  font-family: 'sees-icon-font';
  content: "\e60a";
  font-size: 20px;
}

.sees-dialog.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close.ui-state-hover {
  color: #96701b;
}

.sees-dialog.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close span.ui-icon {
  background: none;
}

.sees-dialog.ui-dialog .button,
.sees-dialog.ui-dialog .button.ui-state-default {
    -moz-osx-font-smoothing: grayscale;
    background-color: #000;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1em;
    outline: medium none;
    padding: 5px 10px;
    text-transform: uppercase;
}

.sees-dialog.ui-dialog .cta .button {
  background-color: transparent;
  border-radius: 0;
  font-family: arial, sans-serif;
  padding: 0 1em;
  font-weight: bold;
}

.sees-dialog.ui-dialog input[type="date"],
.sees-dialog.ui-dialog input[type="datetime"],
.sees-dialog.ui-dialog input[type="datetime-local"],
.sees-dialog.ui-dialog input[type="email"],
.sees-dialog.ui-dialog input[type="month"],
.sees-dialog.ui-dialog input[type="number"],
.sees-dialog.ui-dialog input[type="password"],
.sees-dialog.ui-dialog input[type="search"],
.sees-dialog.ui-dialog input[type="tel"],
.sees-dialog.ui-dialog input[type="text"],
.sees-dialog.ui-dialog input[type="time"],
.sees-dialog.ui-dialog input[type="url"],
.sees-dialog.ui-dialog input[type="week"],
.sees-dialog.ui-dialog select,
.sees-dialog.ui-dialog textarea {
    -moz-appearance: textfield;
    border: 2px solid #000;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: normal;
    height: 36px;
    letter-spacing: 0.5px;
    line-height: 20px;
    outline: medium none;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: none;
}

.alert.sees-dialog .ui-dialog-content,
.confirm.sees-dialog .ui-dialog-content {
  text-align: center;
  overflow:hidden;
}
.confirm.sees-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close,
.alert.sees-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
	display: block;
	padding-right: 10px;
	margin-top: -15px;
}

@media only screen and (max-width: 480px) {
   .sees-dialog.ui-dialog .ui-dialog-titlebar {
    padding: .2em 1em;
  }

  .sees-dialog.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close::before {
    font-size: 16px;
  }

  .sees-dialog.ui-dialog .ui-dialog-title {
	font-size: 18px;
  }
  .sees-dialog.ui-dialog .ui-dialog-content img {
  	max-width:100%;
  }

  .ui-dialog.addtobag .ui-dialog-content {
  	letter-spacing: .05em;
  }
  .address-book .toolbar.bottom > div {
    margin: .5em auto;
  }
  .address-book .toolbar.bottom > div:first-child,
  .address-book .toolbar.bottom > div:last-child,
  .address-book .toolbar.bottom {
    display: block;
    text-align: center;
    width: 100%;
  }
}

.recipient-left-col h3 {
  margin-bottom: 0;
}

.shipping-options .actions,
.recipient-left-col .actions {
  padding-bottom: 5px;
}

.actions .alert,
.invalid-messages,
.actions .cta-link,
.actions button.cta-link,
.edit-shipment-link .cta-link,
.summary-panel .unassigned-items .add-to-shipments,
.mini-address .use-as-billing,
.recipient-limit > * {
  font-family: Arial, Helvetica, sans-serif;
  color: #595959;
  font-size: 12px;
  letter-spacing: 0.5px;
  text-align: left;
  text-decoration: underline;
  text-transform: capitalize;
  border: none;
  background: transparent;
  padding: 0;
}
.recipient-limit > * {
	letter-spacing: 0.4px;
}

.edit-shipment-link .cta-link {
	font-size: 12px;
    text-transform: capitalize;
}

.mini-address .use-as-billing {
	text-decoration: none;
}

.recipient-limit {
	line-height: 1.5;
}

.actions .alert,
.invalid-messages,
.recipient-limit > * {
	text-transform: none;
	text-decoration: none;
}

.recipient-limit a,
.recipient-limit-details a,
.recipient-limit-exceeded a {
	text-decoration: underline;
}

.actions .alert {
	color: #c01111;
	opacity: 1;
}

.recipient-left-col .actions .add {
  margin-top: 10px;
}


.recipient-left-col  .actions .cta-link:not(:first-child) {
  margin-left: .5em;
}

.recipient-left-col .recipient-left-row {
  margin-bottom: 30px;
}

.shipment-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.pt_checkout .shipment-container h2.shipment-container-title {
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 34px;
  font-weight: bold;
  letter-spacing: 0.8px;
  margin-bottom: 0;
  text-transform: uppercase;
  padding-left: .5em;
  background-color:rgba(165,131,55,0.25);
  color: #000;
  border: 1px solid #a58337;
  overflow: hidden;
  width: 100%;
}

.shipment-container .shipment-container-title a {
  background: transparent;
  font-size: 11px;
}
.shipment-container .shipment-container-title .recipient-name {
  float: left;
}
.shipment-container .shipment-container-title .remove-action {
  float: right;
  text-align: right;
  line-height: 18px;
}
.shipment-container .shipment-details,
div.recipient-container {
  border-bottom: none;
  padding-top: 20px;
  padding-bottom: 0;
}

.checkout-form header.checkout-form-header,
.checkout-form header.checkout-form-header h2 {
  margin-bottom: 0;
}

.multiship-disabled .checkout-form .checkout-form-header h2 {
  margin-bottom: 20px;
}

.checkout-form .co-footer {
  border-top: 1px solid #aaa;
  margin-top: 0;
  padding-top: 20px;
  overflow: hidden;
  width: 100%;
  line-height: 48px;

}

.checkout-form .co-footer .add-recipient-container {
  float: left;
  width: 48%;
}
.checkout-form .co-footer .continue-button-container {
  text-align: right;
  float: right;
  width: 48%;
}

.footer-actions,
.header-actions {
  padding: 10px 0;
}
.checkout-form .co-footer .cta .button {
    margin-right: 18px;
}
.recipient-container {
    border-radius: 5px;
}

div.panel {
  padding: 0 10px;
}

div#main {
  margin-bottom: 0;
}
div.checkout-form {
  padding-bottom: 60px;
}
.shipment-container-title .remove-action {
  margin-top: -3px;
}
.shipment-container-title button.remove {
  display: inline-block;
  height: 24px;
  background: transparent;
  border: none;
  text-align: right;
  padding: 0;
  margin-top: 5px;
  line-height: 26px
}

.shipment-container-title button.remove::after {
  content: "";
  height: 24px;
  width: 26px;
  background: url('../images/interface/trashcan.svg') no-repeat;
  background-size: contain;
  background-position: right top 3px;
  padding-left: 5px;
  font-size: 18px;
  display: block;
  float: right;
}

.shipment-totals-row {
  overflow: hidden;
  border-top: 1px solid #AAA;
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: right;
}

.summary-panel .section {
  margin-bottom: 10px;
}

.summary-panel a.section-edit-link {
  margin-bottom: 0;
  margin-top: 0;
}

.basket-item > div {
	padding-left: 10px;
	padding-right: 10px;
	display:block;
	float: left;
}
.basket-item, .add-all-items {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.5px;
  text-transform: none;
  line-height: 20px;
  overflow: hidden;
	width: 100%
}
.add-all-items {
  padding-bottom: 10px;
}
.basket-item {
  border-top: 1px solid #aaa;
  padding-top: 10px;
}
.basket-item .item-select {
  float: left;
  display: block;
  text-align: left;
  padding-top: 5px;
}
.basket-item .image {
  max-width: 85px;
  max-height: 85px;
}
.basket-item .image img {
  display: inline-block;
  max-width: 65px;
  max-height: 65px;
}

.basket-item .item-details {
	overflow: hidden;
	float: left;
	padding-top: 5px;
}

.basket-item .name {
  padding-bottom: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}

.custom-mix-item {
	display: block;
	clear:both;
}

.attributes-container {
  overflow: hidden;
  float: left;
  clear: none;
}

button.link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  text-decoration: underline;
  border: none;
  background: transparent;
  padding: 0;
}

.recipient-limit a:hover,
.recipient-limit-details a:hover,
.recipient-limit-exceeded a:hover,
button.cta-link:hover,
button.link:hover {
  opacity: 1;
}

.basket-items-dialog button.secondary-link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  letter-spacing: 0.8px;
  opacity: 0.5;
  text-align: right;
  text-decoration: underline;
  text-transform: lowercase;
  border: none;
  background: transparent;
  padding: 0;
}

.add-another-recipient {
  border: none;
  background: transparent;
  padding: 0;
}
.bold {
	font-weight: bold;
}
.submit-form-row {
	text-align: center;
}

.shipment-container .shipment-lineitem-container {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.5px;
    line-height: 20px;
    text-transform: none;
	overflow: hidden;
	width: auto;
}
.shipment-container .shipment-lineitem-container .order-subtotal-price {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.shipment-lineitem-container .line-item .remove {
	display: inline-block;
	float: right;
	width: auto;
}

.shipment-lineitem-container .line-item {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: #f0f0f0 1px solid;
	overflow: hidden;
}

.shipments-list .attributes-container span.attribute,
.line-item .attributes-container span.attribute {
	margin-top: 0;
	margin-bottom: 0;
	width: auto;
	font-style: italic;
	display: inline-block;
}
.shipments-list .attributes-container li.attribute,
.line-item .attributes-container li.attribute {
	display: block;
}

.unassigned-items-list .basket-items {
	width: 100%;
	padding-top: 15px;
	text-align: left;
}

.alert.sees-dialog .ui-dialog-buttonpane,
.confirm.sees-dialog .ui-dialog-buttonpane  {
	text-align: center;
}

.alert.sees-dialog .ui-dialog-buttonpane div.ui-dialog-buttonset,
.confirm.sees-dialog .ui-dialog-buttonpane div.ui-dialog-buttonset {
	float: none;
}

.sees-dialog.address-list .ui-dialog-buttonpane button {
  margin: .25em 1em;
}
.sees-dialog.address-list .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
	text-align: center;
}
.sees-dialog.address-verify .ui-dialog-title {
	text-align: center;
	width: 100%;
}
.shipment-container .ship-now-desc {
  display: inline;
}
.shipment-container .shipment-lineitem-container {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.5px;
  text-transform: none;
  line-height: 20px;
}

.summary-panel .unassigned-items {
	padding-bottom: 20px;
}

.summary-panel .unassigned-items .shipment-container-title {
	background-color: transparent;
	border: none;
	border-radius: 0;
	cursor: auto;
	font-family: 'AmericanTypewriterStd-Med';
	font-size: 24px;
	font-weight: 500;
	height: 34px;
	letter-spacing: 0.8px;
	line-height: 24px;
	margin-bottom: 0;
	overflow: hidden;
	padding: 5px 5px 5px 20px;
	text-transform: uppercase;
	width: 100%;
}

.summary-panel .unassigned-items .recipient-name {
	float: none;
	text-align: center;
}

.summary-panel .unassigned-items .qty-price,
.summary-panel .unassigned-items .actions {
	display: none;
}

.summary-panel .unassigned-items .line-item {
	width: 100%;
}
.instructions {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0.25px;
    text-transform: none;
}

.sees-dialog .sees-dialog-content {
	box-shadow: none;
	opacity: 1;
	position: initial;
	overflow: visible;
}

.sees-alert .recipient-name {
	font-weight: bold;
}


.cart-items-container.single .shipment-label, .cart-items-container.single .edit-shipment-link {
    clear: none;
    float: none;
    text-align: right;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.cart-items-container.single .summary-shipment-title-row {
	border: none;
}

@media only screen and (max-width: 1024px) {

  .sees-dialog.ui-dialog .ui-dialog-buttonset {
  	text-align: center;
  }

  .sees-dialog.ui-dialog .ui-dialog-title {
    width: 100%;
  }

  .checkout-container div.checkout-form {
  	padding-bottom: 20px;
  }

  .recipient-limit {
  	text-align: center;
  }
}
@media only screen and (max-width: 767px) {
.continue-button-container.cta {
  	display: none;
  }

  .checkout-form .co-footer div.add-recipient-container {
  	width: 100%;
  	text-align: center;
  }
}
.vp1024 {
	display: none;
}

.gift-message-container .row-title a {
	text-decoration: underline;
	color: #8e2522;
}

.checkout-container {
	padding: 0 2px;
}

.shipment-lineitem-container .line-item .remove:hover,
.shipment-container-title button.remove:hover
.add-another-recipient:hover,
button.cta-link:hover,
button.link:hover,
.basket-items-dialog button.secondary-link:hover,
.sees-dialog.ui-dialog button.button:hover,
.sees-dialog.ui-dialog button.button.ui-state-hover {
  color: #96701b;
}

.quantity-widget .less {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.quantity-widget .more {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.ShippingType label.inline,
.ShippingType label[data-checkbox],
.ShippingType label[data-radio] {
	display: block;
}

.ShippingType label[data-radio] span {
	margin: 0;
}

.ShippingType .shipping-calendar-type-label {
	padding-left: 0.5em;
}

.editing .guest .shipment-container .cancel,
.editing .guest .shipment-container .update {
	display: inline-block;
}

.editing .guest .shipment-container .save {
	display: none;
}

.guest .shipment-container.no-address .shipment-details-col,
.guest .shipment-container.edit .shipment-details-col,
.guest .shipment-container.no-address .cancel,
.guest .shipment-container.edit .shipment-items-col,
.guest .shipment-container.no-address .update,
.shipping-form .edit-ctnr .update,
.shipping-form .edit-ctnr .save-message {
	display: none;
}

.guest .shipment-container.no-address .save {
	display: inline-block;
}
.guest .shipment-container.no-address .shipment-items-col,
.guest .shipment-container.edit .shipment-items-col {
	width: 100%;
	float: left;
}

.single .header-actions,
.single .footer-actions {
	visibility: hidden;
}

.shipping .recipient-form {
	display: table;
	width: 100%;
}

.shipping .recipient-form-ctnr {
	margin-bottom: 1.0em;
	border-bottom: #f0f0f0 1px solid;
}

.shipping .recipient-form > * {
	display: table-row;
}

.shipping .recipient-form,
.shipping .recipient-form > * {
	width: 99%;
}

.shipping .recipient-form > * > * {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
.shipping .recipient-form > * > *:first-child {
	padding-right: .5em;
}
.shipping .recipient-form > * > *:last-child {
	padding-left: .5em;
}

.shipping .recipient-form input,
.shipping .recipient-form select {
	width: 100%;
}

.shipping .recipient-form-ctnr .form-actions {
	padding-bottom: 20px;
}
.recipient-form .form-actions .cancel,
.recipient-form .form-actions .update {
	display: none;
}
.ship-cost {
	text-transform: uppercase;
}
.ship-cost.discounted .sale-price,
.promo-price {
	color: #96701b;
}
.shipping-options {
  border-bottom: 1px solid #aaa;
  padding-bottom: 10px;
}
.row-title.inline,
.shipping-options .row-title.ship-now {
	margin-bottom: 20px;
}
.shipping-options .row-title.ship-now {
  width: 100%;
  float: none;
}
.shipping-options .calendar-option > div {
  padding-bottom: 0;
}
.shipping-options-table {
	display: table;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

.shipping-options-table > * {
	display: table-row;
	width: 100%;
}

.shipping-options-table > * > *,
.shipping-options-table .detail-col label {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.shipping-options-table > * > * {
	display: table-cell;
	line-height: 24px;
	text-align: left;
	vertical-align: top;
	padding-bottom: .50em;
}

.option-col {
	width: 26px;
}
.ship-cost.discounted .standard-price {
	display: inline;
	color: #727272;
	text-decoration: line-through;
}
.checkout-container input[type="checkbox"] + span{
	font-size: 14px;
	float: none;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #fff;
	border: .18em solid #fff;
	outline: 2px solid #000;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 10px;
}
.checkout-container input[type="checkbox"]:checked + span {
	background: #000;
}

.checkout-container label[data-checkbox] input[type="checkbox"]:checked + span::before {
	display: none;
}

.option-col input[type="radio"] + span,
.radio-button {
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	border: 3px solid #fff;
	-webkit-box-shadow: 0 0 0 1.5px #000;
	box-shadow: 0 0 0 1.5px #000;
	cursor: pointer;
}
.approaching-discounts .radio-button,
.option-col input[type="radio"]:disabled + span {
	-webkit-box-shadow: 0 0 0 1.5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 0 1.5px rgba(0, 0, 0, 0.3);
	cursor: default;
}

.radio-button {
	cursor: auto;
}

.option-col input[type="radio"]:checked + span {
	background-color: #000;
}

.ship-now-option.disabled .title {
	color: #999;
}

.shipment-container .detail-col .cart-promo-approaching-upsell {
	text-align: left;
	border: none;
	padding: 0;
}

.shipment-products-main {
  margin-top: 10px;
}

.shipment-container .detail-col .detail-msg {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.5px;
	text-transform: none;
	line-height: 16px;
}
.select-shipping-address-message {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-transform: none;
    padding-bottom: 15px;
}
.shipment-container .detail-col .pre-order-alert {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	letter-spacing: 0.3px;
	text-transform: none;
}
.delivery-details .delivery-msg {
	display: block;
}
.customer-selected .approaching-discounts {
	padding: 5px 0;
}
.customer-selected .approaching-discounts .option-col,
.customer-selected .approaching-discounts .promo-name,
.customer-selected .approaching-discounts .promo-price,
.calendar-container .approaching-discounts .option-col,
.calendar-container .approaching-discounts .promo-name,
.calendar-container .approaching-discounts .promo-price {
	display: none;
}

.approaching-discounts.has-callout {
  cursor: pointer;
}

@media only screen and (max-width: 640px) {
	.order-shipments {
		padding: 0 0.25em;
	}
	.shipping .recipient-form,
	.shipping .recipient-form > *,
	.shipping .recipient-form > * > * {
		display: block;
		width: 100%;
		overflow: hidden;
		padding-left: 0;
	}
	.shipping .recipient-form > * > :first-child,
	.shipping .recipient-form > * > :last-child {
		padding: 0;
	}
	.checkout-progress-indicator li.step-0,
	.checkout-progress-indicator li.step-0 + .progress-arrow {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
  .address-book .toolbar.bottom > div {
    margin: .5em auto;
  }
  .address-book .toolbar.bottom > div:first-child,
  .address-book .toolbar.bottom > div:last-child,
  .address-book .toolbar.bottom {
    display: block;
    text-align: center;
    width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
	.row-title {
		float:left;
		width: 60%;
	}
	.not-vp1024 {
		display: none;
	}
	.vp1024 {
		display: inline-block;
		display: initial;
	}

	.shipping .checkout-form, .shipping .checkout-sidebar {
		padding-right: 10px;
	}
	.shipment-container .shipment-details {
		padding-top:5px;
	}
	.title-action {
		float:left;
		width: 100%;
	}
	.title-action .actions {
		float: right;
		text-align: right;
	}

	.delivery-date {
		float: none;
		clear: both;
	}
	.shipment-details-col {
		clear: none;
	    float: left;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 15px;
	    font-weight: normal;
	    letter-spacing: 0.5px;
	    line-height: 20px;
	    margin-left: 0;
	    margin-right: 0;
	    text-transform: none;
	    padding: 0 5px;
	    width: 100%;
	}
	.shipment-items-col {
		clear: none;
	    float: right;
	    padding: 0 5px;
	    width: 100%;
	}
	.address-container {
		overflow: hidden;
		width: 100%;
		clear:both;
	}
	.calendar {
		overflow: hidden;
		width: 100%;
		clear:both;
	}

	.gift-message-container {
		overflow: hidden;
		width: 100%;
		clear:both;
	}

	.city-state, .postal-code {
		float: left;
	}
	.pt_checkout.billing .city-state,
	.pt_checkout.billing .postal-code {
		float: none;
	}
	.city-state {
		padding-right: .5em;
	}
	.phone {
		float: none;
		clear: both;
	}
	.recipient-left-col .recipient-left-row {
		margin-bottom: 8px;
		padding: 4px 0;
		border-bottom: 1px solid #f0f0f0;
	}
	.recipient-left-col .actions .cta-link:not(:first-child) {
		margin-left: 0.25em;
	}
	.custom-mix-items {
		clear:both;
		float:left;
		width: 100%;
		font-size: 12px;
	}

	.quantity-widget button {
		font-size: 32px;
		height: 32px;
		width: 32px;
	}
	.quantity-widget input[type="number"] {
		font-size: 16px;
		height: 32px;
		width: 48px;
	}
	.shipment-container .shipment-lineitem-container div.qty {
		width: auto;
	}
	.qty .quantity-widget {
		min-width: 101px;
	}
	.qty-price .summary-price-standard {
		display: block;
	}
	.shipment-container.unassigned-items .line-item,
	.shipment-container.unassigned-items .actions,
	.unassigned-items .add-to-shipments {
		width: 100%;
	}
	.unassigned-items .add-to-shipments {
		padding: 5px 10px;
	}

	.shipment-container.unassigned-items div.price {
		padding-top: 0;
	}

	.no-address .address-container .row-title,
	.calendar.unselected .row-title {
		display: none;
	}

	.no-address .address-container .actions,
	.calendar.unselected .actions  {
		width: 100%;
		text-align: center;
		float: none;
	}
	.no-address .address-container .add,
	.calendar.unselected .add  {
		width: 100%;
		box-shadow: 0px 3px 3px #ccc;
		font-size: 16px;
	}
	.no-address .gift-message-container {
		display: none;
	}
}

.attribute-wrap .value .screenshot img {
	height:16px;
	width:28px;
	text-decoration:none;
	border:0;
	outline:none;
}

.attribute-wrap .value .screenshotImage img {
  height:200px;
  width:200px;
  border: 1px solid black;
}

.attribute-wrap .value .screenshotImage {
	position: absolute;
	width:0px;
	height:0px;
    z-index:100;
    display:none;
    padding-top:5px;
}


@media only screen and (max-width: 580px) {
	.attribute-wrap .value .screenshotImage {
		left:30%;
	}
}

.attribute-wrap .value .screenshot img:hover + .screenshotImage {
    display:block;
}

.gift-message::-webkit-input-placeholder,
.delivery-instructions::-webkit-input-placeholder,
.warehouse-instructions::-webkit-input-placeholder {
 	opacity: .33;
}
.gift-message::-moz-placeholder,
.delivery-instructions::-moz-placeholder,
.warehouse-instructions::-moz-placeholder {
 	opacity: .33;
}
.gift-message:-ms-input-placeholder,
.delivery-instructions:-ms-input-placeholder,
.warehouse-instructions:-ms-input-placeholder {
 	opacity: .33;
}
.gift-message::placeholder,
.delivery-instructions::placeholder,
.warehouse-instructions::placeholder {
 	opacity: .33;
}
.gift-message-ctnr,
.delivery-instructions-ctnr,
.warehouse-instructions-ctnr {
	margin-top: 1em;
}
.gift-message-ctnr .selectbox {
	width: auto;
}

.gift-message-ctnr .form-row,
.delivery-instructions-ctnr .form-row,
.warehouse-instructions-ctnr .form-row {
	margin-bottom: 0;
}

.gift-message-ctnr .selectbox select {
	border: 1px solid #CCC;
	margin-bottom: .1em;
}

.gift-message-ctnr textarea.gift-message,
.delivery-instructions-ctnr textarea.delivery-instructions,
.warehouse-instructions-ctnr textarea.warehouse-instructions {
	width:100%;
	padding: 5px 10px;
	border: 1px solid #CCC;
	height:4.0em;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}
.gift-message-ctnr .apply-cb-label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: .25em;
}
.gift-message-ctnr input.apply-to-all {
	margin-right: .25em;
}
.gift-message-ctnr .gift-message-footer,
.delivery-instructions-ctnr .delivery-instructions-footer,
.warehouse-instructions-ctnr .warehouse-instructions-footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #595959;
	font-size: 12px;
	letter-spacing: 0.8px;
	text-align: right;
	text-transform: lowercase;
}
.gift-message-ctnr .cta-link {
	text-decoration: underline;
	border: none;
	background: none;
	padding: 0;
}
.gift-message-ctnr .gift-message-footer,
.delivery-instructions-ctnr .delivery-instructions-footer,
.warehouse-instructions-ctnr .warehouse-instructions-footer {
	display: table;
	width: 100%;
	border-collapse: collapse;
	margin-top: .25em;
}
.gift-message-ctnr .gift-message-footer > div,
.delivery-instructions-ctnr .delivery-instructions-footer > div,
.warehouse-instructions-ctnr .warehouse-instructions-footer > div {
	display: table-cell;
}
.gift-message-ctnr .gift-message-footer > div:first-child,
.delivery-instructions-ctnr .delivery-instructions-footer > div:first-child,
.warehouse-instructions-ctnr .warehouse-instructions-footer > div:first-child {
	text-align: left;
}
.gift-message-ctnr .gift-message-footer > div:last-child,
.delivery-instructions-ctnr .delivery-instructions-footer > div:last-child,
.warehouse-instructions-ctnr .warehouse-instructions-footer > div:last-child {
		text-align: right;
}
.shipment-products-main {
	margin-top: 1em;
}
.gift-msg-confirm em {
	quotes: "“" "”" "‘" "’";
	display: block;
	padding: 1em 0;
}
.gift-msg-confirm em:before {
	content: open-quote;
	font-size: 1.5em;
}
.gift-msg-confirm em:after {
	content: close-quote;
	font-size: 1.5em;
}
.gift-message + .error-form,
.delivery-instructions + .error-form,
.warehouse-instructions + .error-form {
	margin-bottom: 0;
	margin-top: .5em;
}
.alert.oos {
  max-width: 60%;
}
.alert.oos .row {
  text-align: left;
}
.gift-message-flag {
	margin: .5em 0;
}
.gift-message-flag label[data-checkbox] {
	font-size: 13px;
}

.gift-msg-verify .body {
	max-width: 300px;
}

.gift-msg-verify .ui-dialog .ui-dialog-buttonpane button.yes {
	width: auto;
}

@media only screen and (max-width: 1024px) {
  .alert.oos {
    max-width: 80%;
  }
}



